/*.right-header-font {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #1582c5;
}*/
#rightHeader .sub-nav a:hover{
	color: #fff;
}
.logout-font{
	color:#F25822 !important;
}
.logout-font:hover{
	color:#fff !important;
}
.right-header-font:hover{
	color:#fff;
}
.header-account {
	height:39px;
    width: 108px;
    background-image: url(/images/new/account.png);
    background-repeat:no-repeat;
}

.header-account:hover {
    background-image: url(/images/new/account_hover.png);
}

.header-help {
	height:39px;
    width: 89px;
    background-image: url(/images/new/help.png);
    background-repeat:no-repeat;
}

.header-help:hover {
    background-image: url(/images/new/help_hover.png);
}

#rightHeader .sub-nav a:hover,
#rightHeader .sub-nav a:focus {
    background-color: #f15925;
    color:#fff;
}

#right-menu-detail div {
    padding: 0px 0px !important;
}

.header-cart {
	height:39px;
    width: 100px;
    background-image: url(/images/new/cart.png);
    background-repeat:no-repeat;
    padding-top: 10px;
    padding-left: 36px;
       
}

.header-cart:hover {
    background-image: url(/images/new/cart_hover.png);
     background-color: #F25822;
    /* border-right: 1px solid #AAAAAA;*/
}

.header-cart:active {
    background-image: url(/images/new/cart_hover.png);
     background-color: #F25822;
   /* border-right: 1px solid #AAAAAA;*/
}

.cart-overlay-close{
	float: right;
    color: #F25822;
    cursor: pointer;
    font-size: 13px;
}

#cartlinks .cartlink
{
padding:0px 0 0px 0px !important;
/* background:transparent url(/images/icons/cart/cart.png) center left no-repeat;*/
 background:none;
}

#rightHeader .sub-nav {
	margin: 0px 0px 0 !important;
}